Subject: Resignation
From: "Neeraj Singh" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: 23 Dec 2019 07:06:38 -0000

Hello,My name is Neeraj Kumar Singh. I left the organization on July 8th, 2019. My 10+2 Mark Sheet is with LiveSalesman, kindly return it to me.&nbsp;This is my Resignation Letter.Now, I left because I was asked to write a resignation by Ashfaque on June 22, 2019. He directed me to write a resignation because the parent company Viagogo for which I was working did not require my services,he also informed that you may join later but you will have to resign now. And it was dramatic, he gave a missed call few days back before I met him; when I dialed him he never picked up and I had to stretch for few hours to submit my resignation. And he got a resignation written from me with some dates he asked me to put on. There also I informed him that I will not continue after 7th July 2019.After my leaving I received a call from an HR lady on July 11, 2019, she informed me to write a mail. I am doing it today, kindly return my 10+2 Original Mark-sheet. I tried calling numbers few weeks back, give
 n on the website, though not able to reach anybody.Kindly tell me, when can I appear to get my certificate.Neeraj SinghMobile Number: 9178435791&nbsp;